<?php

/**
 * BuddyServ IRC Services
 * 
 * English language files for services.
 * 
 * @name Strings
 * @author Raymond Lynk <me@raymondj.ca>
 * @copyright (C) 2010, Raymond Lynk
 * @link http://buddyserv.raymondj.ca
 * @package Languages
 * @subpackage English
 * @version $Id: strings.php 356 2009-12-10 09:32:59Z lynk $
 */

/*
 * 		 ______           __     __         _______                        
 * 		|   __ \.--.--.--|  |.--|  |.--.--.|     __|.-----.----.--.--.     
 * 		|   __ <|  |  |  _  ||  _  ||  |  ||__     ||  -__|   _|  |  |     
 * 		|______/|_____|_____||_____||___  ||_______||_____|__|  \___/      
 *  				    			   |_|                                 
 *                                                                         
 */
 
$english = array(
	'WELCOME'				=> "Welcome to the official IRC Network for %s",
	'CHATCHANIS'			=> "Official Chat channel is %s",
	'SUPPORTCHANIS'			=> "Official Support channel is %s",
	'REGBUTDISABLED'		=> "This account is registered but disabled. Join %s for assistance.",
	'NOSERVICESUPPORT'		=> "You will not receive service assistance on this account.",
	'AUTHORONLINE'			=> "BuddyServ Author is online. Using nickname %s",
	'ISNOWOPERATOR'			=> "%s [%s] is now IRC Operator. (+o)",
	'ISNOWADMIN'			=> "%s [%s] is now IRC Administrator. (+a)",
	'EXPIRESWHEN'			=> "Expires: %s",

	'OS_NOTUNDERSVN'		=> "I don't believe I'm currently under SVN control.",
	'OS_SVNSTART'			=> "[%s] Performing SVN UPDATE...",
	'OS_SVN_NOUPDATES'		=> "No updates were found in SVN.",
	'OS_SVNRESTART'			=> "SVN: A restart is being forced after a successfull UPDATE.",
	'OS_SVNRESPONSE'		=> "@@@ SVN Response @@@",
	'OS_CHANMODECHANGED'	=> "Modes on %s changed to [%s]",
	'OS_CHANMODECHANGEDTELL'=> "%s used [MODE %s %s]",
	'OS_STATS_START'		=> "== BuddyServ Operational Statistics",
	'OS_STATS_VERSION'		=> "  Version: %s",
	'OS_STATS_UPTIME'		=> "   Uptime: %s",
	'OS_STATS_BANDWIDTH'	=> "Bandwidth: %s",
	'OS_STATS_MEMORY'		=> "   Memory: %s",
	'OS_STATS_OS'			=> "Server OS: %s",
	'OS_STATS_DIRECTORY'	=> "Directory: %s",
	'OS_STATS_PHP'			=> "Using PHP: %s",
	'OS_STATS_END'			=> "== End Operational Statistics.",
	'OS_NOREASON'			=> "A reason must be specified for %s",
	'OS_GLOBAL_NOMSG'		=> "A message must be specified for GLOBAL",
	'OS_GLOBAL_SENT'		=> "Global message has been sent.",
	'OS_LEVELIS'			=> "Your %s level is %s.",
	'OS_GLINE_START'		=> "GLines - Month/Day/Year - Expires - Mask - Oper",
	'OS_GLINE_LISTED'		=> "Listed %d most recent GLines.",
	'OS_GLINE_DISAPPEARED'	=> "The GLine on %s disappeared while being worked on.",
	'OS_GLINE_EXISTS'		=> "The GLine %s already exists.",
	'OS_GLINE_OVERRIDE'		=> "Oper-Override: %s matches [%s]",
	'OS_GLINE_ACTIVEFOR'	=> "GLine active for %s [matches %s]",
	'OS_GLINE_ADDED'		=> "Added GLine for %s [%s]",
	'OS_GLINETELL'			=> "%s added GLine for %s [%s] - Expires: %s",
	'OS_IGNORE_EXPIRE'		=> "Expiring IGNORE for mask %s",
	'OS_IGNORE_ADD'			=> "%s added to ignore list. Expires: %s [%s]",
	'OS_IGNORE_ADDTELL'		=> "%s added \2%s\2 to service ignore list. Expires: %s [%s]",
	'OS_IGNORE_DEL'			=> "%s deleted from ignore list.",
	'OS_IGNORE_DELTELL'		=> "%s deleted \2%s\2 from ignore list.",
	'OS_IGNORE_LIST'		=> "Listing active ignores:",
	'OS_IGNORE_EXISTS'		=> "Ignore %s already exists.",
	'OS_IGNORE_NOEXIST'		=> "No entry in ignore list match \2%s\2",
	'OS_ONIRC'				=> "User %s is already on IRC.",
	'OS_INVALIDNICK'		=> "Nickname %s is not a valid nick.",
	'OS_FORCENICKCHANGE'	=> "Changing nickname of \2%s\2 to \2%s\2",
	'OS_NICKCHANGED'		=> "Your nickname is being forcibly changed to \2%s\2",
	'OS_NICKFORCEDTELL'		=> "User %s changing nickname of %s to \2%s\2",
	'OS_FORCEDPART'			=> "User %s being force parted from %s",
	'OS_FORCEDPARTTELL'		=> "User %s force parting \2%s\2 from %s",
	'OS_ALREADYONCHANNEL'	=> "User %s is already on channel %s",
	'OS_FORCEDJOIN'			=> "User %s being force joined to %s",
	'OS_FORCEDJOINTELL'		=> "User %s force joined \2%s\2 to %s",
	'OS_MODES_CHANGED'		=> "Modes on %s changed [%s]",
	'OS_MODES_CHANGEDTELL'	=> "User %s used MODE %s %s",
	'OS_GLINE_NOTFOUND'		=> "GLine %s was not found.",
	'OS_GLINE_REMOVED'		=> "GLine %s was removed.",
	
	'MS_MSGWAITING'			=> "You have messages waiting. To view type '/msg %s LIST'",
	'MS_INVALIDID'			=> "Invalid, or missing ID for %s command.",
	'MS_NOSUCHMESSAGE'		=> "Message with ID %d does not exist.",
	'MS_NOTYOURMESSAGE'		=> "Message with ID %d does not belong to you.",
	'MS_INTERNALERROR'		=> "An internal error occured. Please try again later.",
	'MS_MESSAGESAVED'		=> "Message has been saved.",
	'MS_CANTSENDNOEXIST'	=> "Unable to send message to non-existent account %s",
	'MS_CANTSENDDISABLED'	=> "Unable to send message to disabled user %s",
	'MS_MESSAGESENT'		=> "Your message has been sent to %s",
	'MS_MESSAGEDELETED'		=> "Message has been deleted.",
	'MS_READINGSTART'		=> "[%d] \2Reading:\2\0033 %s \003",
	'MS_READINGSENTBY'		=> "\2Sent\2:\0037 %s \003By\2: %s",
	'MS_READINGEND'			=> "--- End of Message ---",
	'MS_NONEWMESSAGE'		=> "You have no new messages.",
	'MS_NEWMESSAGE'			=> "New messages:",
	'MS_TOREAD'				=> "To read a message, use /msg %s READ <id>",

	'NS_NOTREGISTERED'		=> "Your nickname is not currently registered.",
	'NS_USERNOTREGISTERED'	=> "User %s is not registered.",
	'NS_ENABLEDISABLEEQUAL'	=> "You may not ENABLE or DISABLE a user of equal or higher status.",
	'NS_FAILENABLEDISABLE'	=> "User %s failed to %s user %s (equal or higher access violation)",
	'NS_NOTDISABLED'		=> "User %s is not disabled.",
	'NS_ALREADYDISABLED'	=> "User %s is already disabled.",
	'NS_REACTIVATED'		=> "This account has been re-enabled. Please read the site rules and FAQ.",
	'NS_ENABLEDNOW'			=> "User %s has been ENABLE'd.",
	'NS_ENABLETELL'			=> "%s ENABLE's account %s",
	'NS_DISABLEDNOW'		=> "User %s has been DISABLE'd (%s)",
	'NS_DISABLETELL'		=> "%s DISABLE's account %s (%s)",
	'NS_NOVIRTUALHOSTS'		=> "There are no virtual hosts in the database.",
	'NS_VHOST_START'		=> "Current saved virtual hosts:",
	'NS_VHOST_END'			=> "End of virtual hosts.",
	'NS_VHOST_NOTALLOWED'	=> "You may not give someone the virtual host (%s)",
	'NS_BREAKME'			=> "Are you trying to break me? Don't use weird characters!",
	'NS_BREAKMETELL'		=> "User %s using weird characters setting virtual host for %s (%s)",
	'NS_VHOST_SET'			=> "Virtual host for %s has been set to %s",
	'NS_VHOSTTELL'			=> "%s set virtual host for %s to %s",
	'NS_VHOSTISNOW'			=> "Your virtual host is now %s",
	'NS_VHOSTRESET'			=> "Virtual host for %s has been reset.",
	'NS_VHOSTNOTEXIST'		=> "No virtual host is set for %s",
	'NS_INFO_START'			=> "%s is %s",
	'NS_INFO_DISABLED'		=> "***\2Account is disabled\2***",
	'NS_INFO_NOTIDENT'		=> "    Not Identified to %s",
	'NS_INFO_ONIRCFROM'		=> "     On IRC from: %s",
	'NS_INFO_DONOR'			=> "\0037 User is a site donor.\003",
	'NS_INFO_CLASS'			=> "      Site Level: %s",
	'NS_INFO_TIMEREGISTERED'=> "      Registered: %s",
	'NS_INFO_SITEIP'		=> "         Site IP: %s",
	'NS_INFO_EMAIL'			=> "           Email: %s",
	'NS_INFO_PROFILEURL'	=> "     Profile URL: %s",
	'NS_INFO_MODCOMMENT'	=> "Last Mod comment: %s",
	'NS_INFO_END'			=> "End of information.",
	'NS_NOSELF'				=> "You can't issue the %s command on yourself!",
	'NS_SELFDONE'			=> "Your %s has been removed.",
	'NS_NICKISREGISTERED'	=> "The nickname you are using is registered. Please use another.",
	'NS_ALREADYIDENTIFIED'	=> "You are already identified.",
	'NS_ACCESSDENIED'		=> "Access denied.",
	'NS_FAILEDLOGIN'		=> "%s!%s@%s failed LOGIN as YOU! (Bad password)",
	'NS_FAILEDLOGINTELL'	=> "%s!%s@%s failed LOGIN as %s (Bad password)",
	'NS_LOGINOK'			=> "You have been granted remote access to username %s",
	'NS_LOGINTELL'			=> "%s!%s@%s granted remote LOGIN to %s",
	'NS_FAILEDIDENTIFY'		=> "Incorrect password. Your attempt has been logged.",
	'NS_FAILEDIDENTIFYTELL'	=> "Failed IDENTIFY by %s!%s@%s (Bad password).",
	'NS_FAILEDIDENTIFYKILL'	=> "Too many failed IDENTIFY attempts.",
	'NS_FAILEDIDENTIFYKTELL'=> "Killing %s!%s@%s for too many failed IDENTIFY attempts.",
	'NS_IDENTIFYOK'			=> "You are now identified.",
	'NS_REGNOTIFY1'			=> "This nickname is registered and protected. If it is your",
	'NS_REGNOTIFY2'			=> "nick, Please type \2/msg %s IDENTIFY <sitepassword>\2. Otherwise,",
	'NS_REGNOTIFY3'			=> "please choose a different nick. (Use your site username)",
	'NS_KILLTIMED1'			=> "You have 60 seconds to comply before I change your nick.",
	'NS_KILLTIMED2'			=> "You have 40 seconds to comply before I change your nick.",
	'NS_KILLTIMED3'			=> "You have 20 seconds to comply before I change your nick. LAST WARNING!!!",
	'NS_KILLTIMED4'			=> "This nickname is protected. You will now be given a Guest nickname.",
	'NS_VHOST_REQUESTED'	=> "You have requested virtual host [%s]. Please wait for a response.",
	'NS_VHOST_REQUESTEDTELL'=> "%s has requested virtual host [%s].",
	'NS_VHOST_WAITING'		=> "There are %d waiting vhosts. Use /msg %s VHOST ACCEPT|DENY <username>",
	'NS_VHOST_DENIED'		=> "Virtual host for %s denied.",
	'NS_LANGUAGE_LIST'		=> "List of available languages. Use /msg %s LANGUAGE SET <language>",
	'NS_LANGUAGE_SET'		=> "Your language has been changed to \2%s\2",
	'NS_LANGUAGE_UNKNOWN'	=> "Language \2%s\2 is not available.",

	'CS_USERNOWBANNED'		=> "User has been banned from the channel.",
	'CS_NOSUCHCHANNEL'		=> "Channel %s does not exist.",
	'CS_NOTREGISTERED'		=> "Channel %s is not registered.",
	'CS_NOUSERONIRC'		=> "User %s is not on IRC.",
	'CS_NOUSERONCHAN'		=> "User %s in not on channel %s",
	'CS_DISABLEDACCOUNT'	=> "Access denied. Your account is disabled.",
	'CS_NOTIDENTIFIED'		=> "Access denied. Please IDENTIFY to %s first.",
	'CS_FAILEDDROP'			=> "There was a problem doing DROP %s",
	'CS_SUCCESSDROP'		=> "Channel %s has been DROP'd.",
	'CS_INFO_START'			=> "Information for %s",
	'CS_INFO_FOUNDER'		=> "    Founder: %s",
	'CS_INFO_DESCRIPTION'	=> "Description: %s",
	'CS_INFO_REGISTERED'	=> " Registered: %s",
	'CS_INFO_LASTUSED'		=> "  Last Used: %s",
	'CS_INFO_SETTINGS'		=> "   Settings: %s",
	'CS_INFO_TOPIC'			=> "      Topic: %s",
	'CS_INFO_MODES'			=> "      Modes: %s",
	'CS_INFO_USERS'			=> "      Users: %d",
	'CS_INFO_END'			=> "End of channel information.",
	'CS_ALREADYMEMBER'		=> "You are already on channel %s",
	'CS_INVITED'			=> "You have been invited to %s",
	'CS_CLEAR_USERS'		=> "CLEAR USERS performed by %s",
	'CS_ALL_USERS_CLEARED'	=> "All users CLEAR'd from %s",
	'CS_CLEAR_OPS'			=> "CLEAR OPS performed by %s",
	'CS_ALL_OPS_CLEARED'	=> "All operator status in %s cleared.",
	'CS_ALL_MODES_CLEARED'	=> "All modes/bans cleared on %s",
	'CS_STRICT_SET'			=> "Channel STRICT setting for %s turned %s",
	'CS_RESTRICT_SET'		=> "Channel RESTRICT setting for %s turned %s",
	'CS_NOCHANGE'			=> "Channel %s setting for %s is unchanged.",
	'CS_NOBANSMATCHING'		=> "No bans matching your host found on %s",
	'CS_BANSMATCHINGREMOVED'=> "Removed %d bans matching your host on %s",
	'CS_USERHASNOTMODE'		=> "User %s doesn't have that status in %s",
	'CS_USERHASMODE'		=> "User %s already has that status in %s",
	'CS_KEYIS'				=> "Access key for channel %s is %s",
	'CS_NOKEYSET'			=> "There is no channel key set for %s",
	'CS_ALREADY_FORBID'		=> "Channel %s is already forbidden from usage.",
	'CS_NOW_FORBIDEN'		=> "Channel %s is now forbidden from usage.",
	'CS_NOT_FORBIDEN'		=> "Channel %s is not forbidden from usage.",
	'CS_FORBIDWALL'			=> "Channel %s FORBIDDEN by %s [%s]",
	'CS_REMOVE_FORBIDEN'	=> "Channel %s removed from FORBIDDEN list.",
	'CS_UNFORBIDWALL'		=> "Channel %s removed from FORBIDDEN list by %s",
	'CS_BADSYNTAX'			=> "Invalid Syntax: %s",
	'CS_NEED_DESCRIPTION'	=> "A channel description must be given for REGISTER.",
	'CS_REG_NOTALLOWED'		=> "For assistance registering a channel, please /join %s",
	'CS_ALREADY_REGISTERED'	=> "Channel %s is already registered.",
	'CS_REGISTERERROR'		=> "There was an internal error registering %s",
	'CS_NOW_REGISTERED'		=> "Channel %s has been registered under your account.",
	'CS_REGISTERWALLOP'		=> "Channel %s registered by %s [%s]",
	'CS_CANREGISTER'		=> "Channel %s can now be registered by %s",
	'CS_ACCESSLISTSTART'	=> "Channel %s access list for %s",
	'CS_ACCESSLISTEND'		=> "End channel access list.",
	'CS_ACCESSONLYREG'		=> "Only registered nicknames can be added to channel access lists.",
	'CS_ACCESSNOTDISABLED'	=> "Disabled users can not be added to channel access lists.",
	'CS_ACCESSEXISTS'		=> "User %s already exists on channel access list for %s",
	'CS_ACCESSADDED'		=> "User %s added to %s %s access list.",
	'CS_ACCESSADDEDTELL'	=> "%s added %s to channel %s %s access list.",
	'CS_ACCESSDELNOFOUND'	=> "User %s not on %s %s access list.",
	'CS_ACCESSDEL'			=> "User %s removed from %s %s access list.",
	'CS_ACCESSDELTELL'		=> "%s removed %s from channel %s access list.",
	'CS_UNKNOWNCOMMAND'		=> "Unknown command %s",
	'CS_ISJUPED'			=> "Channel %s is FORBIDDEN.",
	'CS_CHANNELCLOSED'		=> "Channel may not be used (%s)",
	'CS_NOPERMISSIONHERE'	=> "Restricted access channel",
	'CS_DENIEDACCESSTELL'	=> "Denied access to %s from %s",
	'CS_BADCHANNEL'			=> "Channel is not registered. Join %s for assistance.",
	'CS_TOPICBURSTED'		=> "Got updated channel topic from TBURST"
);


?>