-- phpMyAdmin SQL Dump
-- version 2.11.8.1deb5+lenny1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 17, 2009 at 10:25 PM
-- Server version: 5.0.51
-- PHP Version: 5.3.0

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `tbdev2009`
--

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_channels`
--

CREATE TABLE IF NOT EXISTS `buddyserv_channels` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(51) NOT NULL,
  `founder` varchar(200) NOT NULL,
  `regdate` varchar(11) NOT NULL,
  `lastused` varchar(11) NOT NULL,
  `description` varchar(255) NOT NULL,
  `mlock` bit(11) NOT NULL,
  `accesslist` text NOT NULL,
  `topic` text NOT NULL,
  `restricted` set('on','off') NOT NULL default 'off',
  `secureops` set('on','off') NOT NULL default 'on',
  `chankey` varchar(25) NOT NULL,
  `akicks` text NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_glines`
--

CREATE TABLE IF NOT EXISTS `buddyserv_glines` (
  `id` int(11) NOT NULL auto_increment,
  `added` int(11) NOT NULL,
  `expires` int(11) NOT NULL,
  `oper` varchar(32) NOT NULL,
  `mask` varchar(200) NOT NULL,
  `reason` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `mask` (`mask`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_ignore`
--

CREATE TABLE IF NOT EXISTS `buddyserv_ignore` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `added` int(11) NOT NULL,
  `expires` int(11) NOT NULL,
  `mask` varchar(255) NOT NULL,
  `oper` varchar(50) NOT NULL,
  `reason` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `mask` (`mask`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_interm`
--

CREATE TABLE IF NOT EXISTS `buddyserv_interm` (
  `id` int(11) NOT NULL auto_increment,
  `added` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `from` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_jupedchans`
--

CREATE TABLE IF NOT EXISTS `buddyserv_jupedchans` (
  `id` int(11) NOT NULL auto_increment,
  `channel` varchar(51) NOT NULL,
  `reason` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `channel` (`channel`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_releases`
--

CREATE TABLE IF NOT EXISTS `buddyserv_releases` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `added` int(11) NOT NULL,
  `category` varchar(255) NOT NULL,
  `start` int(1) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `buddyserv_vhosts`
--

CREATE TABLE IF NOT EXISTS `buddyserv_vhosts` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `added` int(11) NOT NULL,
  `vhost` varchar(200) NOT NULL,
  `staffmember` varchar(150) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `userid` (`userid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;
