<?php

/**
 * BuddyServ IRC Services
 * 
 * Cron script to check if services are currently running,
 * and if not, start them up.
 * 
 * @name Cron
 * @author Raymond Lynk <me@raymondj.ca>
 * @copyright (C) 2010, Raymond Lynk
 * @link http://buddyserv.raymondj.ca
 * @package Core
 * @version $Id: cron.php 345 2009-11-30 07:11:07Z lynk $
 */

/*
 * 		 ______           __     __         _______                        
 * 		|   __ \.--.--.--|  |.--|  |.--.--.|     __|.-----.----.--.--.     
 * 		|   __ <|  |  |  _  ||  _  ||  |  ||__     ||  -__|   _|  |  |     
 * 		|______/|_____|_____||_____||___  ||_______||_____|__|  \___/      
 *  				    			   |_|                                 
 *                                                                         
 */
 
$path = dirname(__FILE__);
/* check if pid file exists */
 
if (!file_exists($path.'/.buddypid'))
{
	run();
}

$handle = fopen($path.'/.buddypid', 'r');
$pid = fread($handle, filesize($path.'/.buddypid'));
fclose($handle);

$cmd = sprintf('ps %d', $pid);

exec($cmd, $output, $result);

/* If less than 2 result counts, we aren't running. */

if (count($output) < 2)
	run();
	
/* already running, just exit */
exit;

function run()
{
	global $path;
	
	exec($path.'/buddy.php >> /dev/null');
	exit;
}

?>
