 <?php
/**
 * BuddyServ IRC Services
 * 
 * Available IRC Channel modes
 * 
 * @name ChanModes
 * @author Raymond Lynk <me@raymondj.ca>
 * @copyright (C) 2010, Raymond Lynk
 * @link http://buddyserv.raymondj.ca
 * @package Ircd
 * @version $Id: chanmodes.php 332 2009-11-26 09:45:51Z lynk $
 */

/*
 * 		 ______           __     __         _______                        
 * 		|   __ \.--.--.--|  |.--|  |.--.--.|     __|.-----.----.--.--.     
 * 		|   __ <|  |  |  _  ||  _  ||  |  ||__     ||  -__|   _|  |  |     
 * 		|______/|_____|_____||_____||___  ||_______||_____|__|  \___/      
 *  				    			   |_|                                 
 *                                                                         
 */
	
define('CMODE_VOICE',		0x000001); //v
define('CMODE_HALFOP',		0x000002); //h
define('CMODE_OP',			0x000004); //o
define('CMODE_BAN',			0x000008); //b
define('CMODE_PROTECT',		0x000010); //a
define('CMODE_FOUNDER',		0x000020); //q
define('CMODE_INVITEONLY',	0x000040); //i
define('CMODE_KEY',			0x000080); //k
define('CMODE_LIMIT',		0x000100); //l
define('CMODE_MODERATE',	0x000200); //m
define('CMODE_NOEXTERNAL',	0x000400); //n
define('CMODE_PRIVATE',		0x000800); //p
define('CMODE_SECRET',		0x001000); //s
define('CMODE_OPERONLY',	0x002000); //O
define('CMODE_OPTOPIC',		0x004000); //t
define('CMODE_NOCOLOR',		0x008000); //c
define('CMODE_REGONLY',		0x010000); //R
define('CMODE_REGCHAT',		0x020000); //M
define('CMODE_EXEMPT',		0x040000); //e
define('CMODE_INVITED',		0x080000); //I
define('CMODE_PERSIST',		0x100000); //z


$chanmodes = array(
	'v'		=> CMODE_VOICE,
	'h'		=> CMODE_HALFOP,
	'o'		=> CMODE_OP,
	'b'		=> CMODE_BAN,
	'a'		=> CMODE_PROTECT,
	'q'		=> CMODE_FOUNDER,
	'i'		=> CMODE_INVITEONLY,
	'k'		=> CMODE_KEY,
	'l'		=> CMODE_LIMIT,
	'm'		=> CMODE_MODERATE,
	'n'		=> CMODE_NOEXTERNAL,
	'p'		=> CMODE_PRIVATE,
	's'		=> CMODE_SECRET,
	'O'		=> CMODE_OPERONLY,
	't'		=> CMODE_OPTOPIC,
	'c'		=> CMODE_NOCOLOR,
	'R'		=> CMODE_REGONLY,
	'M'		=> CMODE_REGCHAT,
	'e'		=> CMODE_EXEMPT,
	'I'		=> CMODE_INVITED,
	'z'		=> CMODE_PERSIST);
?>