<?php

/**
 * BuddyServ IRC Services
 * 
 * French language files for services.
 * 
 * @name Strings
 * @author Raymond Lynk <me@raymondj.ca>
 * @copyright (C) 2010, Raymond Lynk
 * @link http://buddyserv.raymondj.ca
 * @package Languages
 * @subpackage English
 * @version $Id: strings.php 356 2009-12-10 09:32:59Z lynk $
 */

/*
 * 		 ______           __     __         _______                        
 * 		|   __ \.--.--.--|  |.--|  |.--.--.|     __|.-----.----.--.--.     
 * 		|   __ <|  |  |  _  ||  _  ||  |  ||__     ||  -__|   _|  |  |     
 * 		|______/|_____|_____||_____||___  ||_______||_____|__|  \___/      
 *  				    			   |_|                                 
 *                                                                         
 */
 
$francais = array(
	'WELCOME' 				=> "Bienvenue sur le rseau IRC officiel pour %s",
	'CHATCHANIS' 			=> "Officiel canal de discussion est %s",
	'SUPPORTCHANIS' 		=> "Canal de support officiel est %s",
	'REGBUTDISABLED' 		=> "Ce compte est enregistr mais dsactiv. Rejoindre %s pour l'aide.",
	'NOSERVICESUPPORT' 		=> "Vous ne recevrez pas de service d'assistance sur ce compte.",
	'AUTHORONLINE' 			=> "Auteur BuddyServ est en ligne. Utilisation de pseudo %s",
	'ISNOWOPERATOR' 		=> "%s [%s] est maintenant IRC Oprateur. (+o)",
	'ISNOWADMIN' 			=> "%s [%s] est maintenant IRC Administrateur. (+A)",
	'EXPIRESWHEN' 			=> "Expires: %s",
	
	'OS_NOTUNDERSVN' 		=> "Je ne crois pas que je suis actuellement en SVN contrle.",
	'OS_SVNSTART' 			=> "[%s] de la scne SVN UPDATE ...",
	'OS_SVN_NOUPDATES' 		=> "Aucune mise  jour ont t trouvs dans SVN.",
	'OS_SVNRESTART' 		=> "SVN: Un redmarrage est forc aprs une mise  succs.",
	'OS_SVNRESPONSE' 		=> "@@@ SVN Rponse @@@",
	'OS_CHANMODECHANGED' 	=> "Modes: %s chang  [%s]",
	'OS_CHANMODECHANGEDTELL'=> "%s utilis [MODE %s s%]",
	'OS_STATS_START' 		=> "== BuddyServ Statistiques oprationnelles",
	'OS_STATS_VERSION' 		=> "       Version: %s",
	'OS_STATS_UPTIME' 		=> "        Uptime: %s",
	'OS_STATS_BANDWIDTH' 	=> "Bande passante: %s",
	'OS_STATS_MEMORY' 		=> "       Memoire: %s",
	'OS_STATS_OS' 			=> "       Systme: %s",
	'OS_STATS_DIRECTORY' 	=> "    Rpertoire: %s",
	'OS_STATS_PHP' 			=> "  Utiliser PHP: %s",
	'OS_STATS_END' 			=> "== Fin des statistiques oprationnelles.",
	'OS_NOREASON' 			=> "Un motif doit tre spcifi pour %s",
	'OS_GLOBAL_NOMSG' 		=> "Un message doit tre spcifie pour les mondiaux",
	'OS_GLOBAL_SENT' 		=> "Message mondial a t envoy.",
	'OS_LEVELIS' 			=> "Votre niveau de %s est %s.",
	'OS_GLINE_START' 		=> "AKill - Mois / Jour / Anne - Expires - Masque - Oper",
	'OS_GLINE_LISTED' 		=> "%d AKill la mise en ligne le plus rcent.",
	'OS_GLINE_DISAPPEARED' 	=> "Le AKill sur %s disparu en cours de ralisation.",
	'OS_GLINE_EXISTS' 		=> "Le AKill %s existe dj.",
	'OS_GLINE_OVERRIDE' 	=> "Oper-override: %s matches [%s]",
	'OS_GLINE_ACTIVEFOR' 	=> "AKill actifs pour %s [matches %s]",
	'OS_GLINE_ADDED' 		=> "Ajout AKill pour %s [%s]",
	'OS_GLINETELL' 			=> "%s ajout AKill pour %s [%s] - Expires: %s",
	'OS_IGNORE_EXPIRE' 		=> "Expiration IGNORE masque pour %s",
	'OS_IGNORE_ADD' 		=> "%s ajout  stop-liste. Expires: %s [%s]",
	'OS_IGNORE_ADDTELL' 	=> "%s ajout \2%s\2 au service stop-liste. Expires: %s [%s]",
	'OS_IGNORE_DEL' 		=> "%s supprim de stop-liste.",
	'OS_IGNORE_DELTELL' 	=> "%s supprim \2%s\2  partir de stop-liste.",
	'OS_IGNORE_LIST' 		=> "Annonce en cours ne tient pas compte:",
	'OS_IGNORE_EXISTS' 		=> "Supprimer %s existe dj.",
	'OS_IGNORE_NOEXIST' 	=> "Pas d'entre en ignorer Match List \2%s\2",
	'OS_ONIRC' 				=> "L'utilisateur %s est dj sur IRC.",
	'OS_INVALIDNICK' 		=> "Surnom %s n'est pas un pseudo valide.",
	'OS_FORCENICKCHANGE' 	=> "Changer de pseudo \2%s\2  \2%s\2",
	'OS_NICKCHANGED' 		=> "Votre pseudo est en cours de changement forc  \2%s\2",
	'OS_NICKFORCEDTELL' 	=> "Surnom %s utilisation d'un pseudo de %s \2%s\2",
	'OS_FORCEDPART' 		=> "Surnom %s force tant spars depuis %s",
	'OS_FORCEDPARTTELL' 	=> "Surnom %s force-raie \2%s\2 depuis %s",
	'OS_FORCEDJOIN' 		=> "Surnom %s force d'tre rejoint  partir de %s",
	'OS_FORCEDJOINTELL' 	=> "Surnom %s vigueur rejoint \2%s\2 depuis %s",
	'OS_MODES_CHANGED' 		=> "Modes: %s chang [%s]",
	'OS_MODES_CHANGEDTELL' 	=> "Surnom %s utilis le mode %s %s",
	'OS_ALREADYONCHANNEL' 	=> "L'utilisateur %s est dj sur le canal %s",
	'OS_GLINE_NOTFOUND' 	=> "GLine %s est introuvable.", 

	
	'MS_MSGWAITING' 		=> "Vous avez des messages d'attente. Pour visualiser le, type ' / msg %s LIST '",
	'MS_INVALIDID' 			=> "Non valide ou manquant pour %d ID de commande.",
	'MS_NOSUCHMESSAGE' 		=> "Message avec l'ID %d n'existe pas.",
	'MS_NOTYOURMESSAGE' 	=> "Message avec l'ID %d ne vous appartiennent pas.",
	'MS_INTERNALERROR' 		=> "Une erreur interne s'est produite. S'il vous plat essayer  nouveau plus tard.",
	'MS_MESSAGESAVED'		=> "Le message a t sauv.",
	'MS_CANTSENDNOEXIST' 	=> "Impossible d'envoyer le message aux non-existant compte %s",
	'MS_CANTSENDDISABLED' 	=> "Impossible d'envoyer un message  l'utilisateur %s dsactiv",
	'MS_MESSAGESENT' 		=> "Votre message a t envoy  %s",
	'MS_MESSAGEDELETED' 	=> "Le message a t supprim.",
	'MS_READINGSTART' 		=> "[%d] \2Lire:\2 \0033%s\003",
	'MS_READINGSENTBY' 		=> "\2Envoyer\2: \0037%s\003 Par\2: %s",
	'MS_READINGEND' 		=> "--- Fin de Message ---",
	'MS_NONEWMESSAGE' 		=> "Vous n'avez aucun nouveau message.",
	'MS_NEWMESSAGE' 		=> "Les nouveaux messages:",
	'MS_TOREAD' 			=> "Pour lire un message, utilisez / msg %s READ <id>",
	
	'NS_NOTREGISTERED' 		=> "Votre pseudo n'est pas actuellement recommand.",
	'NS_USERNOTREGISTERED' 	=> "L'utilisateur %s n'est pas enregistr.",
	'NS_ENABLEDISABLEEQUAL' => "Vous mai pas activer ou dsactiver un utilisateur d'un statut gal ou suprieur.",
	'NS_FAILENABLEDISABLE' 	=> "L'utilisateur %s n'a pas %s l'utilisateur %s (gale ou suprieure violation d'accs)",
	'NS_NOTDISABLED' 		=> "L'utilisateur %s n'est pas dsactiv.",
	'NS_ALREADYDISABLED'	=> "L'utilisateur %s sont dj dsactiv.",
	'NS_REACTIVATED' 		=> "Ce compte a t ractiv. S'il vous plat lisez les rgles du site et la FAQ.",
	'NS_ENABLEDNOW' 		=> "L'utilisateur %s est ENABLE'd.",
	'NS_ENABLETELL' 		=> "%s PERMETTRE le compte %s",
	'NS_DISABLEDNOW'		=> "L'utilisateur %s ont t DISABLE'd (%s)",
	'NS_DISABLETELL' 		=> "%s compte dsactiver les %s (% s)",
	'NS_NOVIRTUALHOSTS' 	=> "Il n'y a pas des htes virtuels dans la base.",
	'NS_VHOST_START' 		=> "Current sauv des htes virtuels:",
	'NS_VHOST_END' 			=> "Fin de serveurs virtuels.",
	'NS_VHOST_NOTALLOWED' 	=> "Vous mai pas donner  quelqu'un l'hte virtuel (%s)",
	'NS_BREAKME' 			=> "Etes-vous essayer de me casser? N'utilisez pas de caractres bizarres!",
	'NS_BREAKMETELL' 		=> "L'utilisateur %s en utilisant des caractres bizarres tablissement hte virtuel pour %s (%s)",
	'NS_VHOST_SET' 			=> "Hte virtuel pour %s a t dfini sur %s",
	'NS_VHOSTTELL' 			=> "%s mis hte virtuel pour %s vers %s",
	'NS_VHOSTISNOW' 		=> "Votre hte virtuel est maintenant %s",
	'NS_VHOSTRESET' 		=> "Hte virtuel pour %s a t rinitialis.",
	'NS_VHOSTNOTEXIST' 		=> "Aucun hte virtuel est dfinie pour %s",
	'NS_INFO_START'			=> "%s sont %s",
	'NS_INFO_DISABLED' 		=> "*** \2Account est dsactiv\2 ***",
	'NS_INFO_NOTIDENT' 		=> "Non identifi  %s",
	'NS_INFO_ONIRCFROM' 	=> "Sur l'IRC  partir de: %s",
	'NS_INFO_DONOR' 		=> "\0037L'utilisateur est un site donneur.\003",
	'NS_INFO_CLASS' 		=> "           Site Level: %s",
	'NS_INFO_TIMEREGISTERED'=> "             Inscrits: %s",
	'NS_INFO_SITEIP' 		=> "              Site IP: %s",
	'NS_INFO_EMAIL'			=> "                Email: %s",
	'NS_INFO_PROFILEURL' 	=> "           Profil URL: %s",
	'NS_INFO_MODCOMMENT' 	=> "   Comment Mod  jour: %s",
	'NS_INFO_END' 			=> "Fin de l'information.",
	'NS_NOSELF' 			=> "Vous ne pouvez pas mettre la commande %s sur vous-mme!",
	'NS_SELFDONE' 			=> "Ton %s ont t retirs.",
	'NS_NICKISREGISTERED' 	=> "Le pseudonyme que vous utilisez est enregistre. S'il vous plat utilisez un autre.",
	'NS_ALREADYIDENTIFIED' 	=> "Vous tes dj identifies.",
	'NS_ACCESSDENIED' 		=> "Accs refus.",
	'NS_FAILEDLOGIN' 		=> "%s!%s@%s chec de la connexion que VOUS! (Mauvais mot de passe)",
	'NS_FAILEDLOGINTELL' 	=> "%s!%s@%s chec connecter en tant que %s (Mauvais mot de passe)",
	'NS_LOGINOK' 			=> "Vous avez t autoriss  accder  distance  username% s",
	'NS_LOGINTELL'			=> "%s!%s@%s accord de connexion  distance vers %s",
	'NS_FAILEDIDENTIFY' 	=> "Mot de passe incorrect. Votre tentative a t enregistr.",
	'NS_FAILEDIDENTIFYTELL' => "Impossible IDENTIFIER par %s!%s@%s (Mauvais mot de passe).",
	'NS_FAILEDIDENTIFYKILL' => "Trop de tentatives avortes IDENTIFY.",
	'NS_FAILEDIDENTIFYKTELL'=> "Tuer %s!%s@%s pour le trop grand nombre de tentatives IDENTIFIER chou.",
	'NS_IDENTIFYOK' 		=> "Vous tes maintenant identifi.",
	'NS_REGNOTIFY1' 		=> "Ce pseudo est enregistr et protg. Si c'est votre",
	'NS_REGNOTIFY2' 		=> "nick, S'il vous plat entrez \2/msg %s IDENTIFY <sitepassword>\2. Sinon,",
	'NS_REGNOTIFY3' 		=> "s'il vous plat choisir un pseudo diffrent. (Utilisez votre nom d'utilisateur du site)",
	'NS_KILLTIMED1' 		=> "Vous avez 60 secondes pour se conformer avant que je change votre pseudo.",
	'NS_KILLTIMED2' 		=> "Vous avez 40 secondes pour se conformer avant que je change votre pseudo.",
	'NS_KILLTIMED3' 		=> "Vous avez 20 secondes pour se conformer avant que je change votre pseudo. Last Warning !!!",
	'NS_KILLTIMED4' 		=> "Ce surnom est protg. Vous allez maintenant tre donn un surnom de l'utilisateur.",
	'NS_VHOST_REQUESTED' 	=> "Vous avez demand hte virtuel [%s]. S'il vous plat attendre une rponse.",
	'NS_VHOST_REQUESTEDTELL'=> "%s n'a demand d'hte virtuel [%s].",
	'NS_VHOST_WAITING' 		=> "Il ya %d vhosts attente. Utilisez /msg %s VHOST ACCEPT|DENY <pseudo>",
	'NS_VHOST_DENIED' 		=> "Hte virtuel pour %s refuse.",
	'NS_LANGUAGE_LIST' 		=> "Liste des langues disponibles. Utilisez /msg %s SET LANGUAGE <langue>",
	'NS_LANGUAGE_SET' 		=> "Votre langue a t chang en \2%s\2",
	'NS_LANGUAGE_UNKNOWN' 	=> "Langue \2%s\2 n'est pas disponible.",

	'CS_USERNOWBANNED' 		=> "L'utilisateur a t banni du canal.",
	'CS_NOSUCHCHANNEL' 		=> "Le canal %s n'existe pas.",
	'CS_NOTREGISTERED' 		=> "Le canal %s n'est pas enregistr.",
	'CS_NOUSERONIRC' 		=> "L'utilisateur %s n'est pas sur IRC.",
	'CS_NOUSERONCHAN' 		=> "L'utilisateur %s  ne pas sur canal %s",
	'CS_DISABLEDACCOUNT' 	=> "Accs refus. Votre compte est dsactiv.",
	'CS_NOTIDENTIFIED' 		=> "Accs refus. S'il vous plat IDENTIFY a %s en premier.",
	'CS_FAILEDDROP' 		=> "Il y avait un problme  faire DROP %s",
	'CS_SUCCESSDROP' 		=> "Le canal %s est DROP'd.",
	'CS_INFO_START' 		=> "Information pour %s",
	'CS_INFO_FOUNDER' 		=> "           Fondateur: %s",
	'CS_INFO_DESCRIPTION' 	=> "         Description: %s",
	'CS_INFO_REGISTERED' 	=> "            Inscrits: %s",
	'CS_INFO_LASTUSED' 		=> "Dernire utilisation: %s",
	'CS_INFO_SETTINGS' 		=> "          Paramtres: %s",
	'CS_INFO_TOPIC' 		=> "               Sujet: %s",
	'CS_INFO_MODES' 		=> "               Modes: %s",
	'CS_INFO_USERS' 		=> "        Utilisateurs: %d",
	'CS_INFO_END' 			=> "Fin des informations sur des canaux.",
	'CS_ALREADYMEMBER' 		=> "Vous tes dj sur canal %s",
	'CS_INVITED' 			=> "Vous avez t invit  %s",
	'CS_CLEAR_USERS' 		=> "UTILISATEURS CLEAR effectu par %s",
	'CS_ALL_USERS_CLEARED' 	=> "Tous les utilisateurs CLEAR'd de %s",
	'CS_CLEAR_OPS' 			=> "OPS CLEAR effectu par %s",
	'CS_ALL_OPS_CLEARED' 	=> "Tous le statut d'oprateur en %s effac.",
	'CS_ALL_MODES_CLEARED' 	=> "Tous les modes d'interdictions dgag sur %s",
	'CS_STRICT_SET' 		=> "Rglage du canal STRICTE pour %s tourna %s",
	'CS_RESTRICT_SET' 		=> "Rglage du canal limiter pour %s tourna %s",
	'CS_NOCHANGE' 			=> "Channel paramtre %s pour %s est inchange.",
	'CS_NOBANSMATCHING' 	=> "Pas d'interdiction correspondant  votre hte trouv sur %s",
	'CS_BANSMATCHINGREMOVED'=> "Suppression de %d interdictions correspondent  votre hte sur %s",
	'CS_USERHASNOTMODE' 	=> "L'utilisateur %s n'a pas ce statut en %s",
	'CS_USERHASMODE' 		=> "L'utilisateur %s ont dj ce statut en %s",
	'CS_KEYIS' 				=> "Cl d'accs pour la chane %s est %s",
	'CS_NOKEYSET' 			=> "Il n'y a pas de cl canal retenu pour %s",
	'CS_ALREADY_FORBID' 	=> "Le canal %s est dj interdit d'usage.",
	'CS_NOW_FORBIDEN' 		=> "Le canal %s est dsormais interdit de l'usage.",
	'CS_NOT_FORBIDEN' 		=> "Le canal %s n'est pas interdit d'usage.",
	'CS_FORBIDWALL' 		=> "Canal %s INTERDIT par %s [%s]",
	'CS_REMOVE_FORBIDEN' 	=> "Canal %s retir de la liste INTERDIT.",
	'CS_UNFORBIDWALL' 		=> "Canal %s retir de la liste INTERDIT par %s",
	'CS_BADSYNTAX' 			=> "Syntaxe invalide: %s",
	'CS_NEED_DESCRIPTION' 	=> "Une description du canal doivent tre donns pour REGISTER.",
	'CS_REG_NOTALLOWED' 	=> "Pour obtenir une assistance enregistrer un canal, s'il vous plat /join %s",
	'CS_ALREADY_REGISTERED' => "Le canal %s est dj enregistr.",
	'CS_REGISTERERROR' 		=> "Il ya eu une erreur interne enregistrant %s",
	'CS_NOW_REGISTERED' 	=> "Le canal %s ont t enregistrs sous votre compte.",
	'CS_REGISTERWALLOP' 	=> "%s enregistre par la chane %s [%s]",
	'CS_CANREGISTER' 		=> "Le canal %s peut maintenant tre enregistre par %s",
	'CS_ACCESSLISTSTART' 	=> "Liste des canaux d'accs %s pour %s",
	'CS_ACCESSLISTEND' 		=> "Fin de liste d'accs du canal.",
	'CS_ACCESSONLYREG' 		=> "Seules les personnes inscrites surnoms peuvent tre ajoutes  liste de canaux d'accs.",
	'CS_ACCESSNOTDISABLED' 	=> "Les utilisateurs handicaps ne peuvent pas tre ajouts aux listes de canaux d'accs.",
	'CS_ACCESSEXISTS' 		=> "L'utilisateur %s existe dj sur la liste des canaux d'accs pour %s",
	'CS_ACCESSADDED' 		=> "L'utilisateur %s ajout  %s s% liste d'accs.",
	'CS_ACCESSADDEDTELL'	=> "%s ajoute %s  canal %s s% liste d'accs.",
	'CS_ACCESSDELNOFOUND' 	=> "L'utilisateur %s non sur %s s% liste d'accs.",
	'CS_ACCESSDEL' 			=> "L'utilisateur %s supprim  partir de %s s% liste d'accs.",
	'CS_ACCESSDELTELL'		=> "%s supprim %s de s% chane de liste d'accs.",
	'CS_UNKNOWNCOMMAND' 	=> "Commande %s inconnue",
	'CS_ISJUPED' 			=> "%s site est interdite.",
	'CS_CHANNELCLOSED' 		=> "Canal mai pas tre utilis (%s)",
	'CS_NOPERMISSIONHERE' 	=> "voie d'accs restreint",
	'CS_DENIEDACCESSTELL' 	=> "Accs refus  %s de %s",
	'CS_BADCHANNEL'			=> "Le canal n'est pas enregistr. Join %s pour aide.",
	'CS_TOPICBURSTED' 		=> "Vous avez mis  jour  partir de TBURST sujet d'un canal"
);


?>